/*
'************************************************************
'* TERMS & CONDITIONS / COPYRIGHT NOTICE *
'************************************************************
'* By Downloading or using this software, you agree to 
'* the terms and conditions as stated in the Software 
'* License Agreement. An updated copy of this agreement 
'* can be seen at http://www.pagedowntech.com/terms. 
'* *
'* PageDown Technology, LLC., Copyright 2016. 
'* pagedowntech.com / pdshop.com 
'* *
'* (this copyright notice must not be altered or removed) 
'************************************************************
*/

/* Hide mobile banners from and 'Menu' button desktop */
.desktop_content {display: inherit;}
.mobile_content {display: none;}
.butts44 {display: none;}
.butts45 {display: none;}
    
@media screen and (max-width:1000px)
{

/* General (affects entire page) */
body {margin: 0px; padding: 0px;}
p {margin: 0px; padding: 5px;}
table {width: 100% !important;}
/*td {width: 100% !important;}*/
/*div {max-width: 100% !important;}*/
pre {white-space: normal !important;}
input, textarea {max-width: 95% !important;}
.butts44 {display: inline-block;} /* Menu button */
.butts45 {display: inline-block;} /* Search button */
.desktop_content {display: none;}
.mobile_content {display: inherit;}
.mobile_content {width: 100% !important; display: block;}

/* Main Page Sections */
.mainbodydiv {width: auto !important; margin-top: 0px; margin-left: auto; margin-right: auto;}
.pagebody table {width: 98% !important; margin: 0px; margin-left: auto; margin-right: auto;}
.body_container {width: auto !important; overflow: hidden; margin: 0px; margin-left: auto; margin-right: auto;}
.content {width: auto !important; padding: 0px; margin: 0px; margin-left: auto; margin-right: auto; padding-right: 10px;}
.columndata_container {width: auto !important; padding: 10px;}
.columnspacer {width: 0px !important; display: none;}
.columndatadiv {width: auto !important; }
.columndatadiv table {width: 98% !important; margin-left: auto; margin-right: auto;}

/* Shop Content Sections */
.topsec {width: auto !important; padding: 0px; margin:0px;}
.topsec .content {width: auto !important; padding: 0px; margin:0px;}
.topsec table {width: auto !important; margin:0px; padding: 0px;}
.slogan {width: auto !important; text-align: left;}
.slogan .content {padding: 0px; margin:0px;}
.menutabs {display: none;}
.custom_menutab {display: none;}
.topbanner {width: auto !important; }
.menutextlink {margin: 0px; padding: 2px; text-align: left; display: inline-block; padding-left: 10px; text-indent: -8px;}
.menutextlink a {padding: 0px; padding-right: 5px; white-space: nowrap;}
.area1 {display: none;}
.area2 {display: none;}
.botsec {width: auto !important; border-style: none;}
.botbannermenu {width: auto !important;}
.botbanner {text-align: left;}
.leftcol {width: 0px !important; display: none;}
.middlecol {width: 99% !important; background-color: transparent;}
.rightcol {width: 0px !important; display: none;}
.sectionspacer {width: auto !important; height: 10px !important;}
#leftcol_fill {display: none;}
#middlecol_fill {display: none;}
#rightcol_fill {display: none;}
.checkoutbuttons {clear:both; width: 100%; text-align: center;}
.checkoutbuttons span {display: inline-block;}
.google {display: none;}
.twitter_page {display: none;}
.facebook_page {display: none;}
.twitter_share {display: none;}
.facebook_like {display: none;}
.pinterest_page {display: none;}
.pinterest_item {display: none;}
.googleplus_page {display: none;}
.googleplus_item {display: none;}
.minicart {display: none;}
.minicart A {display: none;}
.currency_div {display: none;}
.currency_div select {display: none;}

/* Shop Section Containers */
/*.section_data table {width: auto !important;}*/
.section_options {display: none;}
.section_container {width: auto !important;}

/* Item Related */
.itemdiv {float: none !important; width: auto !important;}

/* Item Detail Page */
#largei {display: none;}

/* Category Related */
.cattable td {width: auto !important; display: table-row !important;}
.catitemlist_column1 {clear: both; width: auto !important; float: none !important; text-align:left;}
.catitemlist_column2 {clear: both; width: auto !important; float: none !important; text-align:left;}
.catitemlist_column3 {clear: both; width: auto !important; float: none !important; text-align:left;}
.catitemlist_column4 {clear: both; width: auto !important; float: none !important; text-align:left;}
.catitem_div {width: auto !important; max-width: 100%; float: none !important; text-align:left;}
.subcats {width: auto !important;}
.subcats td {width: auto !important; display: table-row !important;}
.subcatlist_div {width: auto !important;}
.catdesc {width: auto !important;}
.listimage {width: auto !important;}
.listname {width: auto !important;}
.toplevelcatdot {width: 0px !important; display: none;}

/* Forms */
.form_container {padding: 5px;}
.formfield {max-width: 80% !important;}
.formfield2 {max-width: 80% !important;}
.formfield3 {max-width: 80% !important;}
.formfield4 {max-width: 80% !important;}
.formfield5 {max-width: 80% !important;}
.formtextarea1 {max-width: 80% !important; max-height: 200px;} 
.formtextarea2 {max-width: 80% !important; max-height: 200px;}
.radiobuttons_container {margin-bottom: 10px;}
.checkboxes_container {margin-bottom: 10px;}
.form_container select {max-width: 80%;}
.form_container .tdright {float: none; padding-left: 10px;}

/* Search Related */
.searchbanner {margin: 0px; width: auto; background-color: transparent; border-style: none;}
.searchbanner div {float: none !important;}
.searchbanner td {width: auto !important; display: table-row !important; text-align: left;}
.searchbanner {text-align: left;}
.searchform {display: none; clear:both; float: none; width: 0%; padding: 0px; padding-top: 0px; padding-bottom: 0px;}
.searchselect {display: none;}
.searchinput {width: 70%; font-size: 16px; font-weight: normal; background-color: #FFFFFF; padding: 3px;}
#searchform_div {display: none; clear:both; float: none; width: 0%; padding: 0px; padding-top: 0px; padding-bottom: 0px;}

/* Shopping Cart related */
.cartcolumn_1 {width: 90%; float: none;}
.cartcolumn_2 {width: 90%; float: none;}
.cartcolumn_3 {width: 90%; float: none; text-align: left;}
.cartcolumn_4 {width: 90%; float: none; text-align: left; display: none;}
.carttotalcolumn_1 {width: auto; float: left; text-align: left;}
.carttotalcolumn_2 {width: auto; float: right; text-align: left;}

/* Floating Row */
.td {float:none;}

/* End/Clear Table Row */
.tdright {float:none;}

/* Order Status Page */
.orderstatuscolumn_1 {width: 33%; float: left; overflow: hidden;}
.orderstatuscolumn_2 {width: 33%; float: left; overflow: hidden;}
.orderstatuscolumn_3 {width: 33%; float: left; overflow: hidden;}
.orderstatuscolumn_4 {display: none;}
.orderdownloadcolumn_1 {width: 33%; float: left; overflow: hidden;}
.orderdownloadcolumn_2 {width: 33%; float: left; overflow: hidden;}
.orderdownloadcolumn_3 {width: 33%; float: left; overflow: hidden; text-align: center;}

/* DROPDOWN MENU */
#pdmenu {width: 100% !important;}
.pdm {display: none; overflow: hidden;}
.pdmicon {display: block;}
.pdmicon {border-right-style: none; float: left; height: 44px; }
#pdmicon0 {border-right-style: none; float: right; height: 44px; }
.pdmicon .fa {font-size: 22px !important;}
#pdm_icontabdata a {font-weight: normal; font-size: 17px; font-weight: normal; text-decoration: none;}
#pdm_icontabdata a:hover {text-decoration: none;}

.checkoutbuttons .modernbutton {line-height: 40px; margin: 0px;}
.checkoutbuttons .modernbutton span {line-height: 20px; margin: 0px;}
.checkoutbuttons .modernbutton .fa {font-size: 25px !important; position: relative; top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 5px;}
.checkoutbuttons a {font-size: 75%;}
/* .cartbuttons_container {display: none;} */
.simplesearch_input {width: 100%;}

.topbanner .callus { padding: 28px 10px 0 0; float: right; }
}

@media screen and (min-width:0px) and (max-width:1000px) {
.formfield {width: 90%;}
.formfield2 {width: 90%;}
.formfield3 {width: 90%;}
.formfield4 {width: 90%;}
.formtextarea1 {width: 80%; max-width: 80%; height: 200px; padding: 3px;} 
.formtextarea2 {width: 80%; max-width: 80%; height: 200px; padding: 3px;}
}

@media screen and (max-width:479px) {
.formfield {width: 90%;}
.formfield2 {width: 90%;}
.formfield3 {width: 90%;}
.formfield4 {width: 90%;}
.formtextarea1 {width: 80%; max-width: 80%; height: 200px; padding: 3px;} 
.formtextarea2 {width: 80%; max-width: 80%; height: 200px; padding: 3px;}
select {width: 90%; max-width: 90%;}
.section_data .modernbutton, .section_data .modernbutton a { display: block; box-sizing: border-box; line-height: 1; }
.contact-form textarea,.contact-form select,  .contact-form input[type]:not([type=search]):not([type=url]):not([type=hidden]) { box-sizing: border-box; width: 100% !important; max-width: 100% !important; }
.topbanner .logo { margin: 0 auto; width:172px; height: auto; }
.topbanner .mobile_content { text-align: center; }
.topbanner .dealer-login { display: none; }
.topbanner .callus { display: none; } 
}
